<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>Mr_Zena</author>
    <version>2.0.0.0</version>
    <title>
        <en>Deutz series 8 TTV</en>
    </title>
    <description>
        <en>Deutz series 8 TTV Zena edit</en>
    </description>
    <iconFilename>store_series8.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="series8.xml"/>	
    </storeItems>
    <multiplayer supported="true"/>		
</modDesc>
